@charset "shift_jis";
/*
=============================================================

ポップカップ用スタイルシート　第６回以降
date:2012.3.16

=============================================================
*/
/*
=====  ==========================================
*/

.popcup h1{
	background:url(/legacy/img/common_images/ti_page_title.jpg) no-repeat !important;
	font-size:1.2em !important;
	font-family:"meiryo","メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,verdana,Sans-Serif,"ＭＳ Ｐゴシック","MS PGothic" !important;
	padding:13px 0 10px 15px !important;
	color:#FFF;
}

.popcup h2{
	font-size:1.2em !important;
	font-family:"meiryo","メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,verdana,Sans-Serif,"ＭＳ Ｐゴシック","MS PGothic" !important;
	padding:6px 0 6px 15px !important;
	border-left:5px #ccc solid;
	border-bottom:1px #aaa dotted;
	margin-bottom:15px;
}

.popcup .signature{
	text-align:right;
}

.popcup #submenu .linkNone{
	
	padding-left:0em !important;
	color:#999;
}

.popcup #submenu .linkNone span{
	display:block;
	background:url(/legacy/img/ptl/common/ic_arrow.gif) no-repeat 8px 5px;
	padding:0 0 0 2em;
}



.popcup #submenu .clinkNone{
	padding-left:1em !important;
	color:#999;
}

.popcup #submenu .clinkNone span{
	display:block;
	background:url(/legacy/img/ptl/common/ic_arrow.gif) no-repeat 8px 5px;
	padding:0 0 0 2em;
}

.popcup #submenu .noimg{
	background-image:none !important;
}

.popcup .promotionarea{
	text-align:center;
	margin-bottom:20px;
}

.popcup .popcupTop{
	text-align:center;
	clear:both;
	display:block;
	margin-bottom:15px;
}

.popcup .popcupTop li{
	margin:0 auto 0 auto;
}

.popcup .convention{
	margin:0 auto;
	border-collapse:collapse;
	border-top:1px #ccc solid;
	border-left:1px #ccc solid;
	
}

.popcup .convention th{
	border-collapse:collapse;
	padding:5px;
	text-align:left;
	background:#eee;
	border-bottom:1px #ccc solid;
	border-right:1px #ccc solid;
	
}

.popcup .convention td{
	width:80px;
	padding:5px;
	border-bottom:1px #ccc solid;
	border-right:1px #ccc solid;
	text-align:center;
	
}

body.convention .description{
	/*font-family:"meiryo","メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,verdana,Sans-Serif,"ＭＳ Ｐゴシック","MS PGothic" !important;*/
}

body.convention .description h3{
	margin-bottom:10px;
}

body.convention .description p{
	margin-bottom:20px;
}

body.convention .description dl{
	margin-bottom:20px;
}

body.convention .description .accent{

	padding:5px;
	font-weight: bold;
}

body.convention .description .accent h3{
	background-image:none !important;
	background-color:#ffdddd !important;
	color:#cc0000 !important;
}

/*  */


.outline_table a {
	color: #0099FF;
	text-decoration:none;
}
.outline_table a:hover {
	text-decoration: underline;
}